.contentBox {
	text-align: justify;
}

.contentBox h3,
.contentBox h3 {
	margin: 20px 0;
}


.footer--geo {
	margin-left: auto!important;
	margin-right: auto!important;
	max-width: 1140px;
	width: 100%;
	text-align: center;
	margin: 38px 0 44px 0;
	padding: 10px 10px;
	color: white;    
}

.footer--h {
	text-align: center;
	margin: 0px 0 34px 0;
	display: block;
	font-family: Mediator, Arial, sans-serif;
	font-size: 26px;
	font-weight: 600;
	line-height: 51.66px;
}

.footer--geo ul li {
	list-style-type: none;
	color: rgb(255, 255, 255);
	font-family: Mediator, Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 18.9px;
	margin-bottom: 4px;
	text-align: left;
}

.footer--geo ul {
	column-count: 5;
	-moz-column-count: 5; 
	-webkit-column-count: 5; 
}

@media screen and (max-width: 767px) {
		.footer--geo ul {
		column-count: 2;
		-moz-column-count: 2; 
		-webkit-column-count: 2; 
	}
}
